M3WHERE(1)

NAME
m3where - Modula-3 source locator

SYNTAX
m3where options [ unit ... ]

DESCRIPTION

m3where is a program that locates Modula-3 source files, relative to a particular program or library package.

Its primary description is at URL:

    http://www.research.digital.com/SRC/modula-3/html/m3where.html

SEE ALSO
m3build(1), m3ship(1).

AUTHOR OF OBJECT
     Mick Jordan

AUTHOR OF DOCUMENTATION
     Mick Jordan